Subject: [tsv-area] legal disclaimers in emails to IETF lists

From: Lars Eggert <[email-masked]>
Date: Tue, 5 Sep 2006 13:01:53 +0200

Hi,

we've recently had some issues with forwarding email from IETF lists  
to other standards organizations, when such email includes legal  
disclaimers on confidentiality, etc.

If you are participating on IETF email lists and currently attach  
such a disclaimer to your email, please strongly consider to omit it  
in the future. If this is not under your control, please notify your  
management of this request.

Please note that such disclaimers typically are in conflict with the  
Note Well, which governs email contributions on IETF lists. It is  
also likely that the Note Well renders such disclaimers ineffective.  
(However, I am not a lawyer.)

Thanks,
Lars
-- 
Lars Eggert                                     NEC Network Laboratories